{
	"303001351_0": "\"We've thinned out their ranks. Just a little more now.\"",
	"303001351_1": "\"Okay, let's finish them off with— Huh?!\"",
	"303001351_2": "\"There it is!\"",
	"303001351_3": "\"Bingo.\"",
	"303001351_4": "\"Ngh! This bastard was supposed to be the very last one.\"",
	"303001351_5": "\"But, there's no way the Noise stole it, so this should be the last time we have to fight Warrior Noise.\"",
	"303001351_6": "\"It's certainly an opponent worthy of a final battle.\"",
	"303001351_7": "\"We lost to this thing before...\"",
	"303001351_8": "\"But we're not the same as we were then! It's time for some major payback!\"",
	"303001351_9": "\"With our special training, we can't lose!\"",
	"303001351_10": "\"All right, let's do this!\""
}